.maincontainer {  margin-left:auto; margin-right:auto; width:967px; font-size:13px; background-color:#FFFFFF; margin-top:40px; padding-left:20px; padding-right:20px;-webkit-border-radius: 15px;
-moz-border-radius: 15px;
-webkit-box-shadow: 0px 1px 12px 0px rgba(50, 50, 50, 0.35);
-moz-box-shadow:    0px 1px 12px 0px rgba(50, 50, 50, 0.35);
box-shadow:         0px 1px 12px 0px rgba(50, 50, 50, 0.35);


 }
.toplogo { width:326px; float:left;}
.toplogo img { margin-top:15px;}

.topcontact { width:590px; background-image: url(../images/auckland.png); height:135px; background-position:bottom; background-repeat:no-repeat;margin-top:34px; float:right;}
.topcontact table { margin-left:180px;}
.topcontact h1 { font-size:36px!important; margin:0px!important; padding:0px!important; color:#32363a!important;}
.servicescol { width:224px; float:left; padding-right:15px; padding-left:15px; margin-top:45px; border-right:solid 1px #CCCCCC;}
.servicescoleft { padding-left:0px!important;}
.welcometext {margin-left:auto; margin-right:auto; width:923px; color:#545454;  }
.welcometext h1 { font-size:32px; margin-top:50px; color:#003167!important; font-weight:bold;}
.welcometext h2 { font-size:16px; font-weight:bold;color:#545454;}
.welcometext p { font-size:14px; font-weight:bold; margin:0px!important; padding:0px!important;}


.custtopmenu { background-color:#3466b1; margin-left:auto; margin-right:auto; width:963px;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; }
.thressbox {margin-left:auto; margin-right:auto; width:963px;}
.thressbox img{ margin-top:15px; margin-right:4px;  margin-left:4px;}

.custcomponent { width:933px; margin-left:auto; margin-right:auto; padding-bottom:40px;}

.custrightcol { float:right; width:260px;}
.custrightcol .moduletable { border:solid 1px #CCCCCC; padding:8px;-webkit-box-shadow: 2px 34px 20px -34px rgba(94,94,94,1);
-moz-box-shadow: 2px 34px 20px -34px rgba(94,94,94,1);
box-shadow: 2px 34px 20px -34px rgba(94,94,94,1);}

.servicescol h1 { font-size:18px; color:#0046af; font-weight:bold;}
.bordernone { border:none!important;}
.item-page p { margin:0 0 0.55em;}

#stickymenu {
  position: fixed;
  right: 0;
  top: 30%;
 
  
  margin-top: -2.5em;
  color:white;
}

#sp_qc_submit {width:100px!important;background-color:#94ba33!important;border:none!important;color:white;-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;}
.Six_Contact input {padding:5px;width:220px!important;}
.Six_Contact textarea {width:220px!important;height:110px;}

.aiContactSafe tr td { border:none!important;}

table
{
border-collapse:collapse; font-size:16px;
}
.pricetable table,th, td
{
border: 0px solid #94ba33;
}

.heading {color: white; font-size: 22px; background-color:#94ba33; border:none!important;}

.aiContactSafe { margin-right:150px;}
.aiContactSafe input,textarea  { padding:5px;  margin-right:10px;width:371px!important; }

div#aiContactSafe_mainbody_1 div.aiContactSafe_contact_form_field_label_left {
	float:left;
	padding:0px 0px!important;
	padding-top: 15px; }
	
#aiContactSafeForm p {margin:0 0 0.55em!important; font-size:16px;}
.countdown_div { display:none;}

#aiContactSafeSendButton { width:80px!important;background-color:#94ba33!important;border:none!important;color:white;-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;font-size:14px!important;}


.custfooter { width:100%; }
.custfooterinner { width:970px; margin:0 auto; color:#303437; font-size:12px;padding-top:40px;padding-top:30px; }
.custfooter h3 { font-size:18px; text-transform:uppercase; color:#303437; font-weight:bold!important; }
.custfooterinner p {padding:0px!important; margin:2px!important; }
.clientlogo {  width:100%; margin-bottom:10px; background-color:#FFFFFF;}
.clientlogoinner { width:1351px; margin:0 auto; }
.custfooter hr { border:none; height:1px; background-color:#1c1c1c;}

.colone { width:250px; float:left; padding-top:20px; }
.coltwo{ width:250px; margin-left:40px; float:left;padding-top:20px; }
.colthree { width:180px; margin-left:50px; float:left;padding-top:20px; }
.colfour { width:150px;  margin-left:40px; float:left;padding-top:20px; }

.copyrights {  text-align:center; width:100%; padding-top:30px; padding-bottom:10px;}
.copyrightsinner { width:1007px; margin:0 auto; color:#303437; font-size:12px; }

.jNewsMod {color:white;padding:0px;}
.jNewsLB input.inputbox {padding:5px;width:200px;-moz-box-shadow:    inset 0 0 10px #c1c1c1;
   -webkit-box-shadow: inset 0 0 10px #c1c1c1;
   box-shadow:         inset 0 0 10px #c1c1c1;margin-top:11px;}
   
.jNewsMod .subscriptionButton {padding:0px!important;}